webpack 依赖问题

初次学习webpack,然后碰到一个问题,就是我不想一行行的在cmd中敲代码安装加载器,而是直接写在package.json的依赖里面,这样不仅安装了,也更加清楚明白,可是我又不知道加载器的版本号是多少,这个问题怎么解决

这个版本号哪里去看啊

查看回复